:root {
  --bt-aqua: #2aa5b6;
  --bt-aqua-light: #d1e8ec;
  --bt-white: #ffffff;
  --bt-grey: #999999;
  --bt-light-grey: #e0e0e0;
  --bt-black: #000000;
  --bt-gray-800: #343a40;

--bt-font-sans-serif: Arial, Helvetica, sans-serif;

--theme-body-font-family: "Inter", var(--bt-font-sans-serif, Arial, Helvetica, sans-serif);
--theme-heading-font-family: "Inter", var(--bt-font-sans-serif, Arial, Helvetica, sans-serif);
--sq-component-heading-font-family: var(--theme-heading-font-family);
  --theme-body-color:#ffffff;

  --bt-border-thin: 1px solid var(--bt-light-grey);
  --bt-border-arrow: 0.125rem solid var(--bt-aqua);

  --bt-header-height: 60px;
  --bt-header-mobile-height: 44px;
  --bt-header-content-width: 1200px;
  --bt-header-mobile-gutter: 0.75rem;
}



/* Typography */


h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6,
a.home-link,
.dsg--footer__column h3,
.dsg--footer__column ul li a,
.dsg--sub-footer,
.dsg--content .dsg--smalltiles__tile a span,
.dsg--content .dsg--image-tiles__heading,
.dsg--content .dsg--image-tiles__tile__content p,
.dsg--content .dsg--tiles__heading,
.dsg--content .dsg--tiles__tile h3,
.dsg--home__video__text h1,
.dsg--home__video__text p,
.dsg--local-bar ul li a,
.bluemessagebox h1,
.dsg--card .dsg--card-column--title,
.item-title {
  font-family: var(--theme-heading-font-family) !important;
  font-weight:300!important;

}




body {

    overflow-x: hidden;
}

h1,.h1,
h2,.h2,
h3,.h3,
h4,.h4,
h5,.h5,
h6,.h6 {
    font-family: var(--theme-heading-font-family);
}

h1, .h1 {
    font-weight: 700;
}

h2, .h2 {
    font-weight: 500;
}

h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6 {
    line-height: 1.5;
    margin-bottom: pxToRem(24);
    margin-top: pxToRem(24);
}

@media (min-width: 576px) {
    h1, .h1 {
        font-size: 2.75rem;
        margin-bottom: 1.75rem;
    }
    
    h2, .h2 {
        font-size: 2.20rem; //was 2.125rem
    }
    
    h3, .h3 {
        font-size: 1.375rem;
    }
    
    h4, .h4 {
        font-size: 1.1875rem;
    }
    
    h5, .h5 {
        font-size: 1.1rem;
    }
    
    h6, .h6 {
        font-size: 1rem;
    }
}



a {

    font-weight: 500;
    text-decoration: var(--theme-link-decoration);
    text-underline-offset: pxToRem(5);
    @include transition(color .25s, text-decoration .25s);

    &:hover,
    &:focus {
        text-decoration: var(--theme-link-decoration-none);
    }
}








.dsg--content h1 {
  line-height: 4rem;
}

.dsg--content p {
  max-width: none;
}

.intro-text {
  color: var(--bt-aqua);
}

.dsg--local-bar ul li a {
  font-family: var(--theme-heading-font-family) !important;

}


.dsg--home__video__text h1 {

  font-family: var(--theme-heading-font-family) !important;

}

